#script for harassment note item (000002)
from eventAPI import showPicture
from APIUtils import showMessage

def fireEvent(e):
    showPicture(e, "001_Note_Taire")
    showMessage(e,
        ["You read the note..."])
    return 1
